Prestashop versione 1.7 aggiornamento Error Unable to check md5 files

Back to Blog

Prestashop versione 1.7 aggiornamento Error Unable to check md5 files

Prestashop versione 1.7 aggiornamento Error Unable to check md5 files.

In questo articolo, mettiamo in risalto un errore che viene visualizzato a coloro che effettuando un aggiornamento nella versione prestashop 1.7.2.x a quello nuova, riscontra questo problema ” Error Unable to check md5 files “.

Nella maggior parte dei casi questo problema è dovuto ad i permessi imposti alle cartelle e file.

Come correggere questo problema.

Il prima passo da compiere è quello di accedere tramite ftp al proprio sito web, quindi una volta aperto dovete.

Controllare che le cartelle siano impostati con i permessi 755, mentre i file che siano su 644 (sarebbe opportuno che tutti siano impostati in questo modo, quindi controllate anche le altre cartelle e file).

Qualora le cartelle non siano 755 e/o anche i file a 644 cambiare i permessi.

Adesso vediamo come risolvere il problema di ” Error Unable to check md5 files “.

1 cliccare sulla cartella admin (oppure la cartella che avete rinominato).

2 una volta che siete all’interno della cartella admin cliccare su autoupgrade.

Bene una volta che siete all’interno delle cartelle sopra menzionate e come detto impostate le cartelle con i permessi 755 ed i file con i permessi 644. Bene adesso che avete impostato i giusti permessi, potete ritornare nel vostro pannello amministrativo e riprovare a fare l’aggiornamento, al 99% dei casi questo problema dell’errore ” Error Unable to check md5 files ” non dovrebbe più apparire, quindi procedete ad aggiornare il vostro prestashop.

Prestashop versione 1.7 aggiornamento Error Unable to check md5 files.

ps. prima di aggiornare fate sempre un backup completo del vostro negozio con il relativo sito e database.

puoi trovare altri articoli nel nostro blog.

Visita anche il nostro canale youtube

Per informazioni, per supporto ed assistenza contatta il nostro servizio clienti, saremo lieti di offrirti i nostri servizi.

Sito Lab.

Condividi questo post

Commenti (2)

  • Matte6464 Rispondi

    Cmq i permessi dei file devono essere 740 e non 644 altrimenti non funziona nulla…

    parlo per server aruba

    il 8 novembre 2018 alle 11:14
    • SitoLab Rispondi

      i permessi devono essere sempre per le cartelle 755 e per i file 644 altrimenti si è soggetti ad attacchi esterni, le consiglio di contattare il suo provider e far sistemare il tutto, poi ognuno è libero di fare quello che meglio crede.

      il 8 novembre 2018 alle 11:17

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *

*

Back to Blog